* { 
  margin: 0;
  padding: 0;
  box-sizing: content-box; 
}

html, body { /* betrifft den Body */
  font-size: 100%; /* Schriftgröße */
  height: 100%;
  margin: 0;
  background-color: black
}

header { /* betrifft den Header */
    height: 100vh; /* macht Vollbild auf Startseite vom oberen bis zum unteren Bildschirmrand */
    width: 100%; /* macht Vollbild auf Startseite vom linken bis zum rechten bildschirmrand */
    text-align: left; /* zentriert Inhalte im Header (Logo) */
    margin-bottom: 0px; /* Abstand unterm Header */
    display: table;
    position:relative;
    font-family: 'linux-libertine', 'serif'; /* Schriftart */
    color: grey; /* Schriftfarbe */
    margin-bottom: 0px; /* Abstand unterm Header */
}

p { /* schrift ausrichten */
  font-family: linux-libertine;
  padding: 2%; /* Innenabstand - also Schrift bis Boxrand */
  font-size: 100%;
} 

h1 { /* Format der erstrangigen Überschriften */
	font-family: linux-libertine;
	font-size: 150%;
	color: grey;
}	

h2 { /* Format der zweitrangigen Überschriften */
  font-family: linux-libertine;
  font-size: 125%;
  color: grey;
  padding-left: 1em;
}

@font-face { /* einbinden einer eigenen Schrift */
  font-family: 'arca-majora2-heavy'; /* Name der Schrift */
  src:  url('schriften/arcamajora2-heavy-webfont.eot#') format('eot'),
        url('schriften/arcamajora2-heavy-webfont.woff') format('woff'),
        url('schriften/arcamajora2-heavy-webfont.woff2') format('woff2'),
        url('schriften/arcamajora2-heavy-webfont.ttf') format('truetype'),
        url('schriften/arcamajora2-heavy-webfont.svg#arca-majora2-heavy') format('svg'); /* Links zu den Schrift-Dateien in verschiedenen Formaten. Nach der eot steht ein #, so daß der Internet-Explorer nur dieses Format ließt und nicht weiter ließt. */
  
  font-family: 'linux-libertine'; /* Name der Schrift */
  src:	url('schriften/linlibertine_r.woff') format('woff');
}

